* {
	margin: 0;
	padding: 0;
	font-family: "microsoft yahei";
}

img {
	border: none;
}

a {
	text-decoration: none;
}

ol,
ul {
	list-style: none;
}

div {
	display: block;
}

.w1200 {
	width: 1200px;
	margin: 0 auto;
	position: relative;
}

.pa {
	position: absolute;
}

.swiper-banner {
	width: 100%;
	height: 62vh; 
}

.swiper-banner .swiper-slide {
	width: 100%;
	height: 59.5vh; 
	color: #fff;
	display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-banner .swiper-slide .wrap {
	height: 52vh;
}

.swiper-banner .swiper-slide .sl-left {
    width: 100%;
    display: flex;
    justify-content: center;
}

.swiper-banner .swiper-slide .t1 {
	left: auto;
	font-size: 1.3vw; 
	text-align: center;
}

.swiper-banner .swiper-slide .t2 {
	left: auto;
    font-size: 3vw;
    text-align: center;
    top: -15vh;
}
.swiper-banner .swiper-slide .t3 {
    left: auto;
	font-size: 1.5vw;
	text-align: center;
	top: 3vh;
}
.swiper-banner .swiper-slide .t3-1 {
    left: auto;
	font-size: 1.5vw;
	text-align: center;
	top: 0vh;
}
.swiper-banner .swiper-slide .t3-2 {
    left: auto;
	font-size: 1.5vw;
	text-align: center;
	top: 3vh;
}
.swiper-banner .swiper-slide .btn1 {
    width: 22.67vh;
    height: 5.33vh;
    line-height: 5.33vh;
    left: 32%;
    top: 10vh; 
    border: 1px solid #fff;
    border-radius: 2px;
    font-size: 2.13vh;
    text-align: center;
}

.swiper-banner .swiper-slide .btn2 {
    width: 22.67vh;
    height: 5.33vh;
    line-height: 5.33vh;
    left: 55%;
    top: 10vh; 
    border: 1px solid #fff;
    border-radius: 2px;
    font-size: 2.13vh;
    text-align: center;
}
.pa.btn1:hover, .pa.btn2:hover {
	background-color: #0070c0;
}
.swiper-banner .swiper-slide .btn3 {
    width: 40vh;
    height: 5.33vh;
    line-height: 5.33vh;
    left: auto;
    top: 18vh; 
    border: 1px solid #fff;
    border-radius: 2px;
    font-size: 2.13vh;
    text-align: center;
    color: #ffffff;
    background-color: #0070c0;
}
.swiper-banner .swiper-slide .img1 {
    top: 14.67vh; 
    left: 490px;
}

.swiper-banner .swiper-slide .img2 {
    top: 0px;
    left: 700px;
}

.swiper-banner .swiper-slide .img3 {
    top: 13.33vh; 
    left: 650px;
}

.swiper-banner .swiper-slide.slide1 {
background: url(../images/banner.png) no-repeat center top #033045;
background-size: cover;
}

.swiper-banner .swiper-slide.slide2 {
	background: url(../images/banner.png) no-repeat center top #033045;
background-size: cover;
}

.swiper-banner .swiper-slide.slide3 {
	background: url(../images/banner.png) no-repeat center top #033045;
	background-size: cover;
}

.swiper-banner .swiper-slide.slide4 {
	background: url(../images/banner.png) no-repeat center top #033045;
	background-size: cover;
}

.swiper-banner .swiper-slide.slide5 {
	background: url(../images/banner.png) no-repeat center top #033045;
	background-size: cover;
}

.swiper-banner .swiper-pagination {
	bottom: 40px!important;
}

.swiper-banner .swiper-pagination .swiper-pagination-bullet {
	width: 40px;
	height: 5px;
	border-radius: 0;
}

 .swiper-nav {
	width: 100%;
	background: rgba(0, 112, 192);
	left: 0;
	bottom: 0;
	z-index: 999;
	display: flex;
    justify-content: center; 
}

 .swiper-nav li {
	color: #fff;
	width: 239px;
	height: 100px;
	border-right: 1px solid rgba(233, 233, 233, 0.05);
	float: left;
	cursor: pointer;
}

 .swiper-nav li .icon {
	width: 65px;
	height: 100px;
	display: flex;
	float: left;
	justify-content: center;
	align-items: center;
}

 .swiper-nav li .info {
	float: left;
	width: 174px;
	height: 100px;
}

 .swiper-nav li .info div {
	padding-top: 12px;
	font-size: 16px;
	padding-bottom: 5px;
}

 .swiper-nav li .info p {
	color: #dfdfdf;
    font-size: 12px;
    line-height: 16px;
}

/* .swiper-banner .swiper-nav li.active {
	background: rgba(233, 233, 233, 0.05);
} */

 .swiper-nav li:nth-child(5) {
	border-right: none;
}